cocoapods (261)

Sort By: New Votes
  1. Реактивная установка требует зависания зависимостей CocoaPods
  2. Диаграмма кока-стручка не появляется(Swift4)
  3. Модуль, скомпилированный с Swift 4.1.2, не может быть импортирован в Swift 4.1.50: ошибка Xcode 10
  4. Как восстановить изменения в модуле разработки?
  5. Класс реализован в обоих, будет использован один из двух. Какой из них не определен
  6. Проект «Стручки»-включить оптимизацию всего модуля
  7. Тип 'NSAttributedStringKey'(aka 'NSString') не имеет шрифта '
  8. Отсутствуют необходимые файлы значков в сборке из Xcode 9
  9. Как очистить или очистить определенный кэш модуля
  10. Библиотека не найдена для-lGTMSessionFetcher
  11. Как построить проект xcode 9 с Swift 4.0, используя Pods в Swift 3?
  12. Ionic 3-ошибка xcode с cocoapods
  13. Apple Mach-O Linker(Id) Ошибка?
  14. «Pod init» создает ошибку, в которой говорится: «Вам нужно по крайней мере git версии 1.8.5 использовать CocoaPods»
  15. Проект «Pods» был отклонен как неявная зависимость для «Pods.framework», потому что его архитектуры не содержали всех требуемых архитектур
  16. Cocoapods iOS-[!] Google устарел-Как избавиться от предупреждения?
  17. Xcode 9: модуль, скомпилированный с Swift 3.1, не может быть импортирован в Swift 4.0
  18. CocoaPods не работает в macOS High Sierra
  19. FacebookShare вызывает ошибку компилятора после обновления
  20. Firebase(4.0.0): использование неразрешенного идентификатора FirebaseApp при установке FirebaseDatabase